/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#90d81d; }
.tWrap { background:url('../images/header-bg-img.jpg') no-repeat top center;}
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{  }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }

.tWrap .swp-breadcrumbs{ margin:0.825em 0; }
.tWrap .swp-breadcrumbs a, .tWrap .swp-breadcrumbs strong.currentBreadcrumb{ color:#666666; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.tWrap .delim{ color:#666666; padding:0 5px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.tWrap .breadcrumbsContainer{background:#0d0c0c; margin-bottom:30px; margin-top:24px; padding:8px 0;}

.tWrap form{ margin-top:20px;}
.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	width:98%; border:none; padding:1%;	display:block;  border:1px solid #c6c6c6; }
	
.tWrap .formBlockSurveyCell.question{ font-size:14px; font-weight:700; font-family: 'Roboto Condensed', sans-serif; color:#0d0d0d; text-transform:uppercase;} 

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 32px; }
.tWrap .logoContainer{margin-top:28px;}
.tWrap .logo{ display:block; }
.tWrap header{ z-index:5; position:relative;  max-height:548px; }
.tWrap header .navContainer{margin-top:30px;}
.tWrap header .nav {float:right; margin:0;}
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; margin-left:4px;}
.tWrap header .nav > li > a{ display:block; font-family: 'Roboto Condensed', sans-serif; padding:12px 20px; text-transform:uppercase; color:#fff; font-size:18px; font-weight:normal; background:#0d0c0c; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected > a{ background:#f91223; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; margin-top:4px;}
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#141414; display:block; font-family: 'Roboto Condensed', sans-serif; padding:12px 20px; color:#fff; font-size:16px;  }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#f91223; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footerInner{ padding:18px 0; }
.tWrap .footerContainer{float:right;}
.tWrap .container_12 .suffix_1{padding:0;}
.tWrap footer{background:#0d0c0c;}
.tWrap footer p{ font-family:Verdana, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#747474; padding:0;}
.tWrap footer a{ font-family:Verdana, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#90d81d; padding:0;}
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; margin-top:28px; border:5px solid #0d0d0d; border-radius:0 !important; margin-bottom:0;}
.tWrap .flex-direction-nav .flex-next{ right:auto !important; left:62px; bottom:68px; width:48px; height:48px; background:url('../images/slide-buttons.png') no-repeat top right; top:auto !important;}
.tWrap .flex-direction-nav .flex-prev{ left:8px; right:auto !important; width:48px; bottom:68px; height:48px; background:url('../images/slide-buttons.png') no-repeat; top:auto !important;}
.tWrap .flex-control-nav{ display:none;}

.tWrap .homeMainContent{ margin-bottom:45px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ border-bottom:15px solid #0d0d0d; max-height:375px;  }
.tWrap .contentTopShadow{ margin-bottom:32px;}
.tWrap .contentBottomHome{ background:#fff; padding-top:65px;}
.tWrap .contentBottom{ background:#fff; }

.tWrap .tileContainer{background:url('../images/footer-bg-img.jpg') no-repeat top center; min-height:235px; padding-top:37px;}

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; margin-top:10px;}
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 4px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; text-transform:uppercase; font-size:16px; background:#0d0d0d; display:block; padding:10px 15px; font-family: 'Roboto Condensed', sans-serif; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#f91223; }

.tWrap .sidebar .nav > li > ul{  margin:0px; padding:0px; background:#fff; }
.tWrap .sidebar .nav > li > ul li{ padding:8px 25px;  list-style:none;}
.tWrap .sidebar .nav > li > ul li a{ color:#0d0d0d; font-weight:700; font-family: 'Roboto Condensed', sans-serif; font-size:14px; text-transform:uppercase;}
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#f91223; text-decoration:none;}


.tWrap .globalSidebar{ margin-top:30px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
